我要发帖 回复

新手上路

1

主题

12

积分

0

专家分

:

私信
发表时间 : 2010-1-2 21:41:09 | 浏览 : 2150    评论 : 3
vega prime 2.0,已经用了大半年了。。因为2010年的来到,license不能用了……
提示:提示:vsgu::initialize-initialization failed! Unable to check out vsg_rtl license

已经按照下面方法操作过一遍,改了sn的time,hostid,还是不能用……请各位大侠指点一下。

//

1.  安装好vp2以后,
2.  升级2.01,然后运行VegaPrime201_patch.exe,注意在运行的时候安装的目录要跟vp2.0安装目录一致
3. 然后把安装文件目录Crack中的mpiCRO.Lic用记事本打开,把其中的HOSTID改成你机器的即mac地址(可以通过在运行中使用ipconfig -all命令来得到,也可以通过LicenseToolCRO的第二个选项然后点击下一步,也可以得到你的主机MAC地址,当然如果你安装了虚拟机工具,可能会出现几个,要注意区分哪个应该是自己真正的MAC地址),sn时间修改得稍晚一点,比如209903,还有
INCREMENT VP2_DEV MPICRO 2.9 31-dec-2016,这个的时间也需要修改,原来是2006的,修改的比现在时间稍晚就可以。
4. 然后使用认证工具导入lic.过程为:运行License Tool 2.0下的License tool.选择 To install licenses on this system and / or setrup a license server 的install License(s).再从Browse里找到修改后的Lic文件.ADD添加,这样就没有问题了,肯定可以顺利使用vega prime了。

最近VR访客

sichuanwww 评论于2010-1-3 12:53:24
重安系统,把时间改为2099
michaelxie 评论于2010-1-7 21:52:38
我的2.0一直就不能用,唉
红猪 评论于2010-1-21 10:36:11
是啊,我在导入的时候就出现问题了,好像说VP2_DEV 失效

手机版|VR开发网 ( 津ICP备18009691号 ) 统计 网安备12019202000257

GMT+8, 2020-9-28 11:44 AM

返回顶部